Vocab Builder (I0S) - Bug #1258

773801- vocab app issue
09/18/2021 08:20 AM - saipriya CM

Status: New Start date: 09/18/2021
Priority: Urgent Due date:

Assignee: Rupesh Ashok % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Vamsi Krishna J

Mobile: +919080991226

Email: vamsikrishna2311j@gmail.com
Drupal Id: 773801

Course: GRE Plus

Validity : 8 months

Student says words are less in sets 17 to 20

And the missing words are not found in the mastered word section too

History

#1 - 09/19/2021 12:06 PM - saipriya CM
Mobile: Iphone XR

#2 - 09/20/2021 12:45 PM - Rupesh Ashok
- Project changed from Viocab Builder (Android) to Vocab Builder (I0S)

#3 - 12/15/2021 11:59 AM - sasikiran QA

- Assignee changed from sasikiran QA to Rupesh Ashok
